Drupal Monster Menus Module Cross Site Scripting Vulnerability

Bugtraq ID: 61710
Class: Input Validation Error
CVE: CVE-2013-4229
Remote: Yes
Local: No
Published: Aug 07 2013 12:00AM
Updated: Aug 07 2013 12:00AM
Credit: Five Colleges, Inc. and Jay Dansand
Vulnerable: Drupal monster_menus 7.x-1.12
Drupal monster_menus 7.x-1.11
Drupal monster_menus 7.x-1.0
Not Vulnerable: Drupal monster_menus 7.x-1.13


 

Privacy Statement
Copyright 2010, SecurityFocus